@media all and (min-width: 768px){
  .header_menu ul li.menu-item-41 a {
/*       pointer-events: none; */
  }
  .show_mobile{
    display: none;
  }

}
@media all and (max-width:767px){
    body.page-template-template-home .header_banner_inner{
        opacity: 1.0;
        height: 100%;
    }    
  .hide_mobile{
    display: none;
  }
  .mobile_menu_toggler {
      display: block;
      position: absolute;
      top: 19px;
      right: 15px;
      width: 50px;
      padding: 2px 7px;
      border: 1px solid #1b365e;
      border-radius: 2px;
      cursor: pointer;
      z-index: 1049;
  }

  .mobile_menu_toggler span {
      width: 100%;
      height: 3px;
      background: #1b365e;
      display: block;
      margin: 5px 0;
  }

  .header_menu {
      display: none;
  }

  .header_menu.showing_header_menu {
      display: block;
  }

  .header_logo {
      margin-bottom: 20px;
  }

  .header_btns a {
      display: block;
      width: 50%;
      float: left;
      border: 2px solid #e2e2dc;
  }

  body > div.header > div.container-fluid > div > div.col-6.col-md-2.align-self-center > div > a.book_a_tour_trigger {
      display: none;
      width: 60%;
      float: right;
      border: 2px solid #e2e2dc;
      font-size: 12px;
}

  .header_menu ul li {
      display: block;
      text-align: center;
      margin: 4px 0;
  }

  .header_menu ul li a {
      margin: 0;
      transition: 0s !important;
      border: 2px solid transparent;
  }
  .header_menu ul {
      margin-bottom: 20px;
  }
  .book_a_tour_form {
      width: 220px;
  }

  .contact_field input {
      width: 190px;
  }

  .book_a_tour {
      right: -220px;
  }
  .header_banner_content {
      padding: 100px 0;
  }

  .two_col_section_content_inner {
      padding: 60px 0;
  }

  .hover_box_item_inner {
      padding: 100px 20px;
  }

  .hover_box_item {
      margin: 20px 0;
      height: 200px;
      transform: none !important;
  }

  .hover_box_section {
      padding: 15px 0;
  }

  .footer_col {
      text-align: center;
      margin-bottom: 30px;
  }

  .secondary_footer ul {
      text-align: center;
  }

  .secondary_footer ul li {
      display: block;
      margin: 0;
      margin-bottom: 10px;
  }
  .two_col_section_content_inner {
      padding: 20px 0 !important;
  }

  .two_col_section_content_inner h2 {
      font-size: 28px;
  }

  .two_col_section_image {
      padding: 130px 0;
      order: 1;
  }

  .two_col_section_content {
      order: 2;
  }

  .the_gallery_item_inner {
      padding: 100px 0;
  }
  .floorplan_filter a {
      font-size: 16px !important;
      margin-left: 10px;
      padding-left: 10px;
      display: block;
      border: 0;
      padding: 5px !important;
      margin: 5px 0 !important;
      color: #1b365e !important;
      border: 1px solid #1b365e !important;
  }

  .floorplan_filter a.active {background: #1b365e !important;color: #fff !important;}


  .floorplan_item_details {
      margin-bottom: 40px;
  }

  .floorplans {
      padding: 30px 0;
  }
  .sightmap_frame iframe {
      height: 500px;
  }
  #map {
      height: 400px;
  }
  .header_logo img {
      max-width: 100px;
  }

  .header_logo {
      margin-bottom: 0;
  }

  .header_btns a {
      font-size: 12px;
  }

  .mobile_menu_toggler {
      padding: 0;
      width: 30px;
      border: 0;
      top: 16px;
  }

  .header .col-1 {
      position: absolute;
      top: 68px;
      width: 100%;
      background: #e2e2dc;
      display: block;
      max-width: 100%;
      z-index: 100;
  }
  .header .col-6.col-md-2 {
      padding-right: 0;
  }
  .footer_two_col_section .two_col_section_image {
      order: 2;
  }

  .footer_two_col_section .two_col_section_content {
      order: 1;
  }
  .footer_col h4 {
      font-size: 16px;
  }

  .footer_col p {
      font-size: 13px;
  }

  .footer_col h4.show_mobile {
      margin-bottom: 10px;
  }

  .secondary_footer ul li {
      display: inline-block;
      margin: 0 auto;
  }

  .secondary_footer ul li img {
      max-height: 20px;
  }

  .secondary_footer ul {
      text-align: center;
  }
  .secondary_footer ul li:first-child {
      display: block;
      margin-bottom: 20px;
  }
  .two_col_section_amenities .two_col_section_image {
      order: 1;
  }

  .two_col_section_amenities .two_col_section_content {
      order: 2;
  }
  .point_of_interest_title {
      font-size: 26px;
  }
  .point_of_interest_col ul {
      display: inline-block;
  }

  .point_of_interest_list_section {
      text-align: center;
  }

  .point_of_interest_col h3 {
      text-align: center;
  }
  .two_col_section.after_hero_section .two_col_section_content {
      order: 1;
  }
  .carousel-control-next {
      right: 0;
      height: 180px;
  }

  .carousel-control-prev {
      left: 0;
      height: 180px;
  }
  .living_spaces, .point_of_interest {
      position: relative;
      z-index: 9999;
      background: #fff;
  }
  .floorplan_section_title {
      font-size: 22px;
      margin-bottom: 20px;
  }
  a.amenity_box_button {
      position: initial;
  }
  a.header_phone_link{
    display: none;
  }
}
@media all and (max-width:1366px) and (min-width:1358px){
    body.page-template-template-home .header_banner_inner{
        opacity: 1.0;
        height: 550px
    }   
} 

@media all and (max-width:1357px) and (min-width:1100px){
  .header_menu ul li a {
      font-size: 13px;
  }

  .header_menu ul li {
      margin: 0 7px;
  }

  .header_logo img {
      max-width: 100%;
  }

  a.header_phone_link {
      font-size: 16px;
  }
}
@media all and (max-width:1099px) and (min-width:901px){
  .header_logo img {
      max-width: 100%;
  }

  .header_menu ul li a {
      font-size: 12px;
  }

  .header_menu ul li {
      margin: 0 2px;
  }

  .header .col-md-7 {
      padding: 0;
  }

  a.header_phone_link {
      font-size: 13px;
  }

  .header_btns a {
      font-size: 11px;
  }
}

@media all and (max-width:900px) and (min-width:768px){

    body.page-template-template-home .header_banner_inner{
        opacity: 1.0;
        height: 100%;
    }    

  .header_logo img {
      max-width: 100%;
  }

  .header_menu ul li a {
      font-size: 10px;
  }

  .header_menu ul li {
      margin: 0 2px;
  }

  .header .col-md-7 {
      padding: 0;
  }

  a.header_phone_link {
      font-size: 10px;
  }

  .header_btns a {
      font-size: 9px;
  }
}
